DOCKER(1)

NAME

docker-service-rollback - Revert changes to a service's configuration

SYNOPSIS

docker service rollback [OPTIONS] SERVICE

DESCRIPTION

Revert changes to a service's configuration

OPTIONS

-d, --detach[=false]
    Exit immediately instead of waiting for the service to converge

-h, --help[=false]
    help for rollback

-q, --quiet[=false]
    Suppress progress output

SEE ALSO

docker-service(1)